*{margin:0;padding:0;box-sizing:border-box}
em,i{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
button{cursor:pointer}
a{text-decoration:none}
button,input{font-family:'Microsoft YaHei','Heiti SC',tahoma,arial,'Hiragino Sans GB',\\5B8B\4F53,sans-serif}
body{background-color:#000;font:12px/1.5 'Microsoft YaHei','Heiti SC',tahoma,arial,'Hiragino Sans GB',\\5B8B\4F53,sans-serif}
.hide,.none{display:none}
.clearfix:after{visibility:hidden;clear:both;display:block;content:".";height:0}
.img{width:100%}
#top{position:fixed;top:0;left:0;z-index:100;width:100%}
.content{ z-index:1;margin:0 auto;max-width:750px}
.content a{width:100%}
.content a img{width:100%}
.top{position:fixed;top:0;left:0;z-index:100;width:100%}
.top .bg{width:100%;z-index:100}
.top .icon1{position:absolute;width:15vw;height:15vw;z-index:101;top:1.6vw;left:2vw}
.top span{z-index:101;color:#fff;font-size:4.2vw;position:absolute;top:.5vw;left:18vw;font-weight:700}
.top .top_download{position:absolute;top:4vw;right:3vw;width:28vw;height:9vw}
.top .top_download img{width:100%}
.bottom{display:flex;justify-content:center;align-items:center}
.bottom .img{width:40%}
.cover{z-index:9;opacity:.3;position:absolute;left:0;top:0;right:0;bottom:0;background-size:cover;background-position:center;filter:blur(.3125rem);background-image:url(https://pic.rmb.bdstatic.com/bjh/news/f788d996f6ff5b2ea0035c11b26ba9557643.gif)}
.post-content{margin-top:50px}
.post-meta{line-height:30px}
.app-text{color:#f9c110;margin-bottom:20px;font-size:.8rem}
.giftbox{position:relative}
.gift{text-align:center;color:#b5b5b5;position:relative;z-index:99}
.gift h2{color:#fee253;line-height:54px;font-size:2em;background:-webkit-linear-gradient(left,#fff,red 6.25%,#ff7d00 12.5%,#ff0 18.75%,#0f0 25%,#0ff 31.25%,#d5e028 37.5%,#f0f 43.75%,#ff0 50%,red 56.25%,#ff7d00 62.5%,#ff0 68.75%,#0f0 75%,#0ff 81.25%,#d5e028 87.5%,#f0f 93.75%,#ff0 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-size:200% 100%}
.gift em{color:red;margin-bottom:10px;display:block;font-size:16px}
.gift p{color:#000;padding:5px 15px;border-radius:30px;margin:0 15px;background:#dc8a32;background-image:-webkit-linear-gradient(left,#fefcb2 0,#26f700 100%);background-image:-o-linear-gradient(left,#fefcb2 0,#26f700 100%);background-image:linear-gradient(90deg,#fefcb2 0,#26f700 100%)}
.gift ul{padding:10px;border:2px solid;box-shadow:0 0 5px #f200ff;border-image-source:linear-gradient(to right,#e97f41,#b0e6ad);border-image-slice:1;line-height:28px;margin:20px}
.gift ul li{font-size:14px;color:#3af811}
